Name: kron4ek-wine-8.16-staging-tkg-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-8.16-staging-tkg-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/8.16/wine-8.16-staging-tkg-amd64.tar.xz
  file_checksum: 0fd4a60c41a59bebe62b7fd54dee5dda
  file_size: 57883220
  rename: wine-8.16-staging-tkg-amd64.tar.xz
Post:
- action: rename
  source: wine-8.16-staging-tkg-amd64
  dest: kron4ek-wine-8.16-staging-tkg-amd64
